» Ubuntu » Pakketten

Error

two or more packages specified (transmission-gtk hardy-updates)